.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.uppercase {
  text-transform: uppercase;
}
.normal {
  font-weight: normal;
  font-style: normal;
}
.bold {
  font-weight: bold;
}
.block {
  display: block;
}
.zero {
  margin: 0;
  padding: 0;
}
.underline {
  text-decoration: underline;
}
.nounderline {
  text-decoration: none;
}
.debug {
  outline: 1px dashed red;
}
.hide {
  display: none;
}
.borderbox {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.notext {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
body.debugger * {
  background-color: rgba(255, 0, 0, 0.2);
}
body.debugger * * {
  background-color: rgba(0, 255, 0, 0.2);
}
body.debugger * * * {
  background-color: rgba(0, 0, 255, 0.2);
}
body.debugger * * * * {
  background-color: rgba(255, 0, 255, 0.2);
}
body.debugger * * * * * {
  background-color: rgba(0, 255, 255, 0.2);
}
body.debugger * * * * * * {
  background-color: rgba(255, 255, 0, 0.2);
}
.clearfix {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.grid {
  position: fixed;
  top: 0;
  height: 100%;
  width: 100%;
  display: none;
}
.grid div {
  background: url(/styles/img/x-grid-5824.png);
  height: 100%;
  opacity: .2;
}
.ad-mobile {
  clear: both;
  display: none;
}
.sidebar .mayoad,
.ad-mobile .mayoad {
  background: #F5F5F3;
  padding: 12px 0;
  border-radius: 4px;
  margin-bottom: 15px;
}
.sidebar .mayoad > h2,
.ad-mobile .mayoad > h2 {
  font-size: 12px;
  font-size: 1.2rem;
  color: #6d7173;
  margin: 0;
  padding: 0;
  margin-bottom: 12px;
  text-align: center;
}
.sidebar .mayoad #admain,
.ad-mobile .mayoad #admain {
  min-height: 200px;
  background: #fff;
  max-width: 300px;
  position: relative;
  margin: auto;
}
.sidebar .mayoad .policy,
.ad-mobile .mayoad .policy {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0 12px;
  color: #6d7173;
  margin-bottom: 24px;
}
.sidebar .mayoad .policy p,
.ad-mobile .mayoad .policy p {
  margin: 0;
  padding: 0;
  margin-bottom: 8px;
}
.sidebar .mayoad .policy ul,
.ad-mobile .mayoad .policy ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 4px;
  overflow: hidden;
}
.sidebar .mayoad .policy ul li,
.ad-mobile .mayoad .policy ul li {
  float: left;
  margin-bottom: 0;
}
.sidebar .mayoad .policy ul li + li,
.ad-mobile .mayoad .policy ul li + li {
  border-left: 1px solid;
  margin-left: 8px;
  padding-left: 8px;
}
.sidebar .mayoad .book,
.ad-mobile .mayoad .book {
  background: #fff;
  margin: 0 8px;
  padding: 16px;
  border-radius: 4px;
}
.sidebar .mayoad .book p,
.ad-mobile .mayoad .book p,
.sidebar .mayoad .book h3,
.ad-mobile .mayoad .book h3 {
  color: #54585a;
}
.sidebar .mayoad .book h3,
.ad-mobile .mayoad .book h3 {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 8px;
}
.sidebar .mayoad .book p,
.ad-mobile .mayoad .book p {
  font-size: 13px;
  font-size: 1.3rem;
  margin: 0;
}
.sidebar .mayoad .book ul,
.ad-mobile .mayoad .book ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar .mayoad .book ul li,
.ad-mobile .mayoad .book ul li {
  font-size: 13px;
  font-size: 1.3rem;
  padding: 8px 0;
  margin: 0;
}
.sidebar .mayoad .book ul li a,
.ad-mobile .mayoad .book ul li a {
  display: block;
}
.sidebar .mayoad .book ul li + li,
.ad-mobile .mayoad .book ul li + li {
  border-top: 1px solid #eee;
}
.sidebar .mayoad #ad_adsense,
.ad-mobile .mayoad #ad_adsense {
  margin-top: 15px;
}
.sidebar .mayoad #ad_adsense h2,
.ad-mobile .mayoad #ad_adsense h2 {
  font-size: 12px;
  font-size: 1.2rem;
  color: #6d7173;
  margin: 0;
  padding: 0;
  margin-bottom: 12px;
  text-align: center;
}
.sidebar .mayoad #ad_adsense .adsbygoogle,
.ad-mobile .mayoad #ad_adsense .adsbygoogle {
  min-height: 200px;
  background: #fff;
  max-width: 300px;
  position: relative;
  margin: auto;
  display: block !important;
  border-radius: 4px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .ad-mobile {
    display: block;
  }
  div.main .row > .content {
    float: none;
  }
}
